{% extends 'base.html' %}
{% load static %}

{% block content %}

    <div class="list-group">
        {% for author in authors %}
            <p class="list-group-item list-group-item-action">{{ author }}</p>
            <div>
                <a href="{% url 'author_update' author.pk %}" class="btn btn-outline-primary btn-sm">Edit</a>
                <a href="{% url 'author_delete' author.pk %}" class="btn btn-outline-danger btn-sm">Delete</a>
            </div>
        {% endfor %}
    </div>

    {% include 'partials/pagination.html' %}
{% endblock %}s